Conviene actualizar a Joomla 3.8.2 si usas virtuemart 3.2.4?  

 
Alceste
 Alceste
Noble Member

Hola,
Conviene actualizar a Joomla 3.8.2 si usas virtuemart 3.2.4? O mejor esperar.
Saludos y gracias

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/11/2017 11:28 am
Pablo Velasco
 Pablo Velasco
Illustrious Member

hola,

Revisando la documentación de Virtuemart respecto a su versión 3.2.4 veo que pone lo siguiente:

VirtueMart 3.2.x is the latest stable version available. It is compatible with Joomla! 2.5 and Joomla! 3.7.x.

Es decir, aquí no se especifica que sea compatible con Joomla 3.8, pero a priori no tendría por que no serlo. Ahora bien, en este mensaje del foro de Virtuemart veo que un moderador indica que es compatible con 3.8.1, por lo que también debería serlo con 3.8.2:

https://forum.virtuemart.net/index.php?topic=138453.0

En todo caso, si vas a actualizar recuerda hacer antes una copia de seguridad de la web.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 13/11/2017 1:12 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro